@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Oswald);
@font-face {
    font-family: Sansation;
    src:url(../fonts/Sansation-Regular-webfont.ttf);
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

a {
	color:#000;
}

a img {
	border: none;
}

a:link {
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

header, section, footer, aside, nav, article, figure {
	display: block;
}

html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	background:url(../images/body_bg.png) repeat top left;
	margin: 0;
	padding: 0;
	font-family:'Oswald', Arial, Helvetica, sans-serif;
	font-weight:300;
	white-space:nowrap;
}

.container {
	width:100%;
	height:100%;
	margin: auto 0;
}

.maincontent_container {
	width:960px;
	height:100%;
	font-size:14px;
	font-weight:0;
	max-width:100%;
	margin: 0 auto;
	padding:5px;
}

#main_content {
	height:100%;
}

#iframe_grouping_container {
	float:left;
	width:50%;
	height:75%;
}

.iframe_main {
	overflow:hidden;
	height:100%;
	width:100%;
}

header {
	background:url(../images/header_bg.png) repeat top left;
	min-height:100px;
	color:#FFFFFF;
	padding: 0 25px;
}

#header_logo {
	
}

#company_name_container {
	float:left;
	width:auto;
}

#company_name_container #company_name {
	font-size:52px;
	text-align:center;
}

#company_name_container #company_slogan {
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
}

#company_contact_container {
	width:auto;
	font-size:20px;
	text-align:center;
	float:right;
	display: table;
	height: 100px;
	overflow: hidden;
}

#company_contact {
	display: table-cell;
	vertical-align: middle;
}

#company_contact a {
	color:#FFFFFF;
	text-decoration:none;
}

.content {
	height:100%;
	background:url(../images/shadow_top_bg.png) repeat-x top left;
	min-height:500px;
}

#menu_container {
	width:960px;
	max-width:100%;
	margin: 0 auto;
	overflow:hidden;
	color:#000;
}

#menu_container a {
	overflow:hidden;
	text-decoration:none;
}

.menu_div {
	width:25%;
	float:left;
	text-align:center;
}

.menu_div:hover {
	color:#FFFFFF;
	background:url(../images/header_bg.png) repeat;
}

#menu_selected {
	background:url(../images/header_bg.png) repeat;
	color:#FFFFFF;
}

.undermenu_nav_container {
	width:240px;
	display:none;
	position:absolute;
	background:url(../images/header_bg.png) repeat;
}

.undermenu_nav_container a {
	color:#FFFFFF;
}

.undermenu_nav_container div:hover {
	background:url(../images/menu_bg.png) repeat;
}

#sub_menu_container {
	width:75%;
	margin: 0 auto;
	overflow:hidden;
}

.sub_menu_div {
	text-decoration:underline;
	float:left;
	padding:10px;
}

footer {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
}

#footer_rtw {
	color:#000000;
	width:100px;
	height:20px;
	float:left;
}

#footer_contact {
	font-size:10px;
	text-align:right;
	width:auto;
	float:right;
	width:50%;
}

#footer_contact div {
	float:right;
	padding:0 10px 0 40px;
	white-space:nowrap;
}

.color_white {
	color:#FFFFFF;
}